New Search

snmp_api.c in snmpd in Net-SNMP 5.2.x before 5.2.2 5.1.x before 5.1.3 and 5.0.x before 5.0.10.2 when running in master agentx mode allows remote attackers to cause a denial of service (crash) by causing a particular TCP disconnect which triggers a free of an incorrect variable a different vulnerability than CVE-2005-2177.

oval:org.mitre.oval:def:9442

snmp_api.c in snmpd in Net-SNMP 5.2.x before 5.2.2 5.1.x before 5.1.3 and 5.0.x before 5.0.10.2 when running in master agentx mode allows remote attackers to cause a denial of service (crash) by causing a particular TCP disconnect which triggers a free of an incorrect variable a different vulnerability than CVE-2005-2177.

Family:
unix
Status:
ACCEPTED
Platform(s):
  • Red Hat Enterprise Linux 4
  • CentOS Linux 4
  • CentOS Linux 3
  • Red Hat Enterprise Linux 3
  • Oracle Linux 4
Class:
vulnerability
Reference(s):
  • CVE-2005-4837
Product(s):